Page MenuHomePhabricator

Additional `}` in template when modifying unrelated section
Closed, ResolvedPublic

Description

Edit to Levocetirizine (edit states it's using AWB) added a }

https://en.wikipedia.org/w/index.php?title=Levocetirizine&diff=prev&oldid=844167431

Reporting by request (https://en.wikipedia.org/w/index.php?title=User_talk:JCW-CleanerBot&diff=prev&oldid=844380456) apologies if this is a duplicate I'm not a user of this tool.

Event Timeline

Restricted Application added a subscriber: Scoopfinder. · View Herald TranscriptJun 6 2018, 9:21 AM
Reedy renamed this task from Dropped `}` in template when modifying unrelated section to Additional `}` in template when modifying unrelated section.Jun 6 2018, 10:19 AM
Reedy updated the task description. (Show Details)
Rjwilmsi closed this task as Resolved.Jun 6 2018, 9:21 PM
Rjwilmsi claimed this task.
Rjwilmsi added a subscriber: Rjwilmsi.

I've edited article here https://en.wikipedia.org/w/index.php?title=Levocetirizine&diff=844743426&oldid=844325886

If { in the chemical name is wrapped in nowiki tags then the } should be too.

Vvjjkkii renamed this task from Additional `}` in template when modifying unrelated section to 2jbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Rjwilmsi as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from 2jbaaaaaaa to Additional `}` in template when modifying unrelated section.Jul 2 2018, 3:17 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Rjwilmsi.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.